/* Estilo para el carrusel */
.carousel-inner img {
  /*height: 60vh; /* Altura predeterminada para pantallas grandes */
  object-fit: cover; /* Asegura que la imagen se escale correctamente */
}
.carousel-inner {
  border-radius: 0.8rem !important;
}

@media (max-width: 576px) {
  .carousel-inner img {
    height: 550px; /* Altura fija para dispositivos móviles */
  }

  .carousel-caption {
    font-size: 14px; /* Ajusta el tamaño del texto en móviles */
  
  }

  .carousel-caption h5 {
    font-size: 18px; /* Tamaño más pequeño para el encabezado */
  }

  .carousel-caption p {
    font-size: 12px; /* Ajusta el tamaño del párrafo */
  }
}

@media (max-width: 1024px) {
    .carousel-inner img {
      height: 550px; /* Altura fija para dispositivos móviles */
    }
    
  }

  .textitlecarrusel {
    font-weight: 600;
    text-shadow: 0px 2px 2px rgba(0,0,0,0.6);
    line-height: 38px;
    display: inline-block;
    background-color: #0f82fdd7;
    padding: 13px;
    color: #003256;
    font-size: 49px !important;
  }
  
  .carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 7rem !important;
    left: 15%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: left !important;
  }

@media (max-width: 576px) {
  .carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 0.5rem !important;
    left: 15%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: left !important;
  }
  .textitlecarrusel {
    font-size: 33px !important;
  }

}
  .texcarrusl {
    font-size: 1.25rem !important;
    line-height: 20px;
  }
  .bgtextcarr{
    background-color:  rgba(250, 185, 5, 0.863);
    color: #003256;
    display: inline-block;
    padding: 10px;
    
  }